* {
	margin: 0;
	box-sizing: border-box;
	color: inherit;
}

html { -webkit-text-size-adjust: 100%; }

body {
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;

	font-family: 'America', helvetica, sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;

	margin: 1rem;

	font-size: 1.5rem;
}

img {
	display: block;
	max-width: 100%;
}

h1 {
	font-weight: inherit;
	font-size: 1.25em;
	text-align: center;
	text-transform: uppercase;
	margin: 1rem auto
}

p {
	max-width: 50rem;
	margin-top: 1rem;
}

.portrait {
	width: 300px;
}

.twoColums, .threeColumns {
	display: flex;
	column-gap: 1rem;
	margin: 1rem 0;
}

.threeColumns {
	margin-top: 2rem;
}

	.twoColums > * { width: calc(50% - .5rem); }
	.threeColumns > * { width: calc((100% - 2rem) / 3); margin: 0; }

.pre-wrap {
	white-space: pre-wrap;
}

.medium {
	font-size: .8rem;
}

hr {
	border: none;
	border-top: 1px solid;
	margin: 3rem 0;
	opacity: .2;
}

.error {
	color: orangered;
	text-align: center;
	font-size: .8rem;
}

/* PROJECTS */

/*.project h2 {
	font-weight: inherit;
	font-size: 1.25em;
	text-align: center;
	text-transform: uppercase;
	margin: 1rem auto
}*/

.project .splide {
	margin: 1rem -1rem;
}

.project .splide__slide {
	display: flex;
	align-items: flex-end;
}

.project .splide__arrow {
	width: 1.5rem;
	height: 1.5rem;
	background-color: white;
	opacity: .5;
}

	.project .splide__arrow svg { display: none; }

	.project .splide__arrow.splide__arrow--prev::after { content: "<"; }
	.project .splide__arrow.splide__arrow--next::after { content: ">"; }

.project .splide__pagination {
	display: none;
}

.project-images img {
	height: 100%;
}

/* COVER IMAGES */

#cover-images {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 70%;
	transition: opacity 1s;

	/* background-color: rgba(255,255,255,.5);
	box-shadow: 0 0 0 1000vw rgba(255,255,255,.5); */
}

	#cover-images.removed {
		display: none;
	}

	#cover-images.fadeOut {
		opacity: 0;
		pointer-events: none;
	}

	#cover-images .splide__list {
		align-items: center;
	}

	#cover-images .splide__slide img {
		max-width: 100%;
		max-height: 80vh;
		margin: auto;
		display: block;
	}

	#cover-images button { display: none !important; }

#close-cover-images {
	position: fixed;
	top: 0;
	left: 0;
	/*background-color: red;*/
	height: 100%;
	width: 100%;
	cursor: pointer;
}

	#close-cover-images.removed { display: none; }

footer {
	margin-top: 50vh;
}

/* SCREEN < 600 - - - - - - - - - - */

@media screen and (max-width: 600px) {
	.twoColums {
		display: block;
	}
		.twoColums > * { width: auto; }

	.threeColumns {
		flex-wrap: wrap;
	}
		.threeColumns > *:nth-child(1),
		.threeColumns > *:nth-child(2) {
			width: calc((100% - 1rem) / 2);
		}
		.threeColumns > *:nth-child(3) {
			width: calc(100%);
			margin-top: 1rem;
		}

	.project .splide__arrow { display: none !important; }
}